### Property

# ClapperGtk SeekBar:reveal-labels

#### Declaration

    property reveal-labels: gboolean [ read, write ]

#### Description [src]

Reveal state of the position and duration labels.

Type:`gboolean`

Default value | TRUE
Getter method | `clapper_gtk_seek_bar_get_reveal_labels()`
Setter method | `clapper_gtk_seek_bar_set_reveal_labels()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no